.page{
    padding: 20px 20px; 
    box-shadow: -2px 1px 4px #ccc, 2px 1px 4px #ccc;
}
.page > .row{
    display: flex;
}
.page h2{
    font-size: 28px;
    margin: 0;
    margin-bottom: 12px;
}
.page .content {
    margin-top: 20px;
}
.page .content p{
line-height: 22px;}
.page .icon{
    font-size: 18px;
    margin-right: 5px;
    color: #3c763d;
}
.page .content p a.touch{
    display: block;
    color: #276f3e;
    font-size: 16px;
    border: 1px solid #276f3e;
    border-radius: 4px;
    padding: 10px 22px;
    text-decoration: none;
    margin-bottom: 15px;
    transition: 0.3s;
    text-align:center;
}
.page .content p a.touch:hover{
    background-color: #339251;
    color: #fff;
}
.page .content ul,.page .content li{
	list-style: disc;
}
.page .content li{
	margin-left:18px;
} 
.page .content .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
vertical-align: inherit;
}

/* sidebar */
.page .sidebar{
    border-left: 1px dashed #ccc;
    padding: 0 10px;
}
.page .sidebar > *{
	display: block;
    border-bottom: 1px dashed #ccc;
    padding: 20px 0;
}
.page .sidebar > *:first-child{
	padding-top: 0px;
}
.page .sidebar > *:last-child{
    border-bottom: none;
}
.page .sidebar h3{
    font-size: 20px;
    margin: 15px 5px 10px 5px;
}
.page .sidebar ul{
    margin: 0;
}
.page .sidebar ul li{
    padding: 3px 5px;
}
.page .sidebar ul li:hover{
    background-color: #eee;  
}
.page .sidebar ul li a{
display: block;
    text-decoration: none;
    color: #333;
}


/* archive*/
.page .content.archive-list .item{
    display: flex;
    padding: 15px 0;
}
.page .content.archive-list .item:hover{
    /*background-color: #f3f3f3;*/
}
.page .content.archive-list .item .col-lg-3{
    width: 27%;
}
.page .content.archive-list .item .col-lg-9{
    width: 73%;
}
.page .content.archive-list .item a img{
width: 100%;
height: auto;
box-shadow: 0 0 10px #666666;
}
.page .content.archive-list .item .text > a{
    font-size: 18px;
    color: #333;
    margin-top: 5px;
    text-decoration: none;
}
.page .content.archive-list .item .text > a:hover{
    text-decoration: underline;
}
.page .content.archive-list .item .text div a{
    font-size: 14px;
    color: #333;
}
.page .content.archive-list .item .time{
    position: absolute;
    bottom: 0;
    right: 15px;
    line-height: 14px;
    font-weight: bold;
}
.page .content .pag{
    font-size: 0;
    text-align: center;
}
.page .content .pag .pagination .screen-reader-text{
    display: none;
}
.page .content .pag .pagination .nav-links > *{
    font-size: 14px;
    color:#333;
    border: 1px solid #ccc;
    padding: 6px 12px;
    text-decoration: none;
    margin-left: -1px;
}
.page .content .pag .pagination .nav-links > *:hover{
    background-color: #eee;
}
.page .content .pag .pagination .nav-links > span.current{
    background-image: linear-gradient(to bottom,#3a8377 0,#2b5d54 100%);
    color: #fff;
}
.page .content .pag .pagination .nav-links > *:first-child{
    margin-left: 0;
    border-radius: 4px 0px 0px 4px;
}
.page .content .pag .pagination .nav-links > *:last-child{
    border-radius: 0 4px 4px 0;
}

.page .content .pr_text{
    color: #3c763d;
    text-align: center;
    font-weight: bold;
}

.page .content.archive-list strong span{
    font-weight: normal;
}

@media(max-width: 991px){
    .page > .row{
        display: block;
    }
    .page .sidebar{
        border-left: none;
        text-align: center;
    }
    .page .sidebar a img{
        margin:0 auto;
        max-width: 300px;
    }
    .page h2{
        text-align: center;
        font-size: 24px;
    }  
    .page .sidebar > *:first-child{
        padding-top: 20px;
    }
}
@media(max-width: 767px){
    .page .content.archive-list .item{
        display: block;
    }
    .page .content.archive-list .item .col-lg-3{
        width: 33.3%;
        margin: 0 auto;
    }
    .page .content.archive-list .item .col-lg-9{
        width: 100%;
        text-align: center;
    }
    .page .content.archive-list .item a img{
        margin-bottom: 5px;
    }
    .page .content.archive-list .item .time{
        position: static;
        color:#3c763d;
    }
    
}

@media(max-width: 479px){
    .page .sidebar a img{
        max-width: 100%;
    }
    .page h2{
        font-size: 18px;
        font-weight: bold;
    }
    .page .content.archive-list .item .col-lg-3{
        width: 100%;
    }
    .page .content .pag .pagination .nav-links > *{
        padding: 5px 10px;
    }
    .table > thead > tr > th,
    .table > tbody > tr > th,
    .table > tfoot > tr > th,
    .table > thead > tr > td,
    .table > tbody > tr > td,
    .table > tfoot > tr > td{
        padding: 0;
        letter-spacing: -0.5px;
        font-size: 12px;
    }
    .page .row .col-sm-12{
        padding-right: 5px;
        padding-left: 5px;

    }
}

